# sybase_field_seek

(PHP 4, PHP 5)

sybase_field_seek — Sets field offset

Warning

This function was REMOVED in PHP 7.0.0.

### Description

sybase_field_seek ( resource `$result` , int `$field_offset` ) : bool

Seeks to the specified field offset. If the next call to sybase_fetch_field() won't include a field offset, this field would be returned.

### Parameters

`result`

`field_offset`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- sybase_fetch_field() - Get field information from a result